Bug Labs Home First Last Prev Next    No search results available
Details
: phoneME build enhancement: programmatic serial port access
Bug#: 180
: BUG
: Enhancement
Status: CLOSED
Resolution: FIXED
: PC
: Linux
: unspecified
: P3
: normal

: http://bugcommunity.com/forums/viewtopic.php?p=1582#1582
Eclipse Version: ---
Version Verified In:
:
:
  Show dependency tree - Show dependency graph
People
Reporter: John Connolly <jconnolly@buglabs.net>
Assigned To: Ken Gilmer <ken@buglabs.net>
: Brian Cruskie <brianc@buglabs.net>
:

Attachments


Note

You need to log in before you can comment on or make changes to this bug.

Related actions


Description:   Opened: 2008-05-16 14:19
To access serial communication capabilities from within phoneME, a field during
the build process must be set:

CVM_INCLUDE_COMMCONNECTION=true

For more information about this on phoneME:

http://forums.java.net/jive/message.jspa?messageID=266503#266503

For an ongoing discussion in our forums:

http://bugcommunity.com/forums/viewtopic.php?p=1582#1582

We should consider doing this with our next rootfs build, and documenting the
new feature in our release notes.

thanks.
------- Comment #1 From Ken Gilmer 2009-01-05 15:14:18 -------
John fixed this.  Closing.
------- Comment #2 From Brian Cruskie 2009-03-11 17:10:52 -------
Closing

First Last Prev Next    No search results available